
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Parent project #542

[PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

04 May 2024 15:25 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 31 Jul 2025

Assignee: Kittisak Isarapongporn Spent time: 6130.00 hours

Description

Subtasks:

Sales support # 239: Handy terminal system re-placement for keyence handy terminal Closed

Project progress work # 432: check CKD Software (LAT). Closed

Project progress work # 484: CAPS - Operation test confirmation/Specification creation Closed

Project progress work # 485: PICS - Operation test confirmation/Specification creation Closed

Project progress work # 486: CYLC - Operation test confirmation/Specification creation Closed

Project progress work # 487: REPO - Operation test confirmation/Specification creation Closed

Project progress work # 488: STEP - Operation test confirmation/Specification creation Closed

Project progress work # 489: SALE - Operation test confirmation/Specification creation Closed

Project progress work # 490: CAPS - Version upgrade development support Closed

Project progress work # 491: PICS - Version upgrade development support Closed

Project progress work # 492: CYLC - Version upgrade development support Closed

Project progress work # 493: REPO - Version upgrade development support Closed

Project progress work # 494: STEP - Version upgrade development support Closed

Project progress work # 495: SALE - Version upgrade development support Closed

Project progress work # 648: Check HT Software. Closed

Project progress work # 662: PICS - Version upgrade development support handy terminal Closed

Project progress work # 663: PICS - Specification creation Closed

Project progress work # 664: PICS - Version upgrade development support handy terminal ... Closed

Project progress work # 715: CAPS - Installation Closed

Project progress work # 734: PICS - Handy Terminal - Test confirmation Closed

Project progress work # 735: PICS handy terminal Document. Closed

Project progress work # 758: PICS - Installation Closed

Project progress work # 759: STEP - Installation Closed

Project progress work # 888: [Documentation] Revise app and make document of PALETTIZE Closed

Project progress work # 889: [Testing] Test and conduct the test report Closed

Project progress work # 896: Application stability monitoring — fix errors Closed

Project progress work # 897: Review and Revise documents of CKD systems Closed

Project progress work # 903: Developing an Issue Resolution Process for CKD Project Cus... Closed

Project progress work # 996: [Development] Handheld and label print software development Closed

Project progress work # 1018:  Calculate stock CKD end month Closed

Project progress work # 1019: Automated upload and download files via FTP Closed

Project progress work # 1020: Stock Handy program Closed

History

#1 - 05 Dec 2024 18:42 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 11 Aug 2025 16:28 - Siriporn Nimitmuenwai

- Subject changed from [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD Phase01&02 to [PJ240019] CKD system for Logistics

Alliance (Thailand) CO.,LTD CYLC

- Assignee changed from Ryo Nozaki to Kittisak Isarapongporn
#3 - 17 Nov 2025 15:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
